Jump to content

Photo

Unable to change load order of any mods


  • Please log in to reply
5 replies to this topic

#1
ExcessiveParanoia

ExcessiveParanoia

    Enthusiast

  • Members
  • PipPip
  • 150 posts

As of today I am unable to change the load order of any of my mods (FO4). It was working fine last night as I finished installing the huge list of mods I normally run with, but then today when I sat down to try to organize them into a proper load order, I was unable to move any of them up or down, either by dragging or with the arrows. After some searching I found that the older versions of had issues with rearranging mods with creation club content loaded, however I don't have CC content in my load order at all. Additionally, I read that NMM would lock the load order if esp files appeared in the list above esm files, which I had, but that this was fixed in the more recent versions of the program (I was on 0.63.14 at the time), so I updated to 0.65.10 but this did not fix the problem. In a further attempt to correct the issue, I've tried exporting the load order to a text file and editing it so that the esm files were above the esl files which were in turn above the esp files and then reimporting. This did not correct the issue and so I am at a loss as to how I can fix this. I've got 293 plugins in the list, though only 239 are active, so editing the load order as a text file and then importing it would be onerous. Can anyone else think of another way to correct this issue?

 

Thanks



#2
ExcessiveParanoia

ExcessiveParanoia

    Enthusiast

  • Members
  • PipPip
  • 150 posts

As an update, I can say with certainty that the issue is not that I have more plugins in the folder than the game will allow. I moved all the inactive mod plugins to a different folder and tried restarting NMM and editing the load order, but it did not work.



#3
TKHBMVP

TKHBMVP

    SkyrimPrefs and INI Guru

  • Premium Member
  • 2,696 posts

Sounds like you got hit by the bug of NMM about not handling the esl file types or better say, the esp file types which are flagged as esl type.



#4
ExcessiveParanoia

ExcessiveParanoia

    Enthusiast

  • Members
  • PipPip
  • 150 posts

Sounds like you got hit by the bug of NMM about not handling the esl file types or better say, the esp file types which are flagged as esl type.

Is there a fix?



#5
TKHBMVP

TKHBMVP

    SkyrimPrefs and INI Guru

  • Premium Member
  • 2,696 posts

 

Sounds like you got hit by the bug of NMM about not handling the esl file types or better say, the esp file types which are flagged as esl type.

Is there a fix?

 

 

 

No, I'm using version 0.65.10 and have the issue still.



#6
gedward1

gedward1

    Enthusiast

  • Members
  • PipPip
  • 172 posts

any fix for the unable to move load order it seems like the perfect bug not to fix to force you to use vortex






Page loaded in: 0.681 seconds